<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="moveBackendQuestion" weblate-flags="auto-java-messageformat">
        <source>Do you want to move mailbox from {0} to {1}</source>
        <target state="translated">Czy chcesz przenieść skrzynkę pocztową z {0} na {1}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="crossShardSharingForbidden" weblate-flags="auto-java-messageformat">
        <source>Sharing this mailbox is not permitted/possible) with entities hosted on different servers.</source>
        <target state="translated">Udostępnianie tej skrzynki pocztowej jest niedozwolone dla użytkowników hostowanych na innych serwerach.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
